Huom!! Huom!!

<< < (5/6) > >>

motojuzzi:
Lisää ihmeteltävää noista pätseistä. Nimittäin peliplaneetan valikossa ei ollut 3.01:tä ollenkaan (ainoastaan se lisäpätsi, jolla tuon 3.01:sen saa toimimaan FB+AEP+PF-yhdistelmässä). Eli tarvitaanko tuota erikseen ollenkaan, vai riittääkö 3.02? Ja onko tuo siis nyt uusin?

edit: Lisäksi kaipaisin no-cd-pätsiä. Löytyykö toimivaa?

juuuso:
Jaaha pukki toi nyt tuon Pacific fightersin.
Eli:
FB+AEP+patch2.04 ja FB+AEP+PF 3.02

Marski:
Quote

Jaaha pukki toi nyt tuon Pacific fightersin.
Eli:
FB+AEP+patch2.04 ja FB+AEP+PF 3.02


3.01 pitää olla tuossa välissä

niko14:
Ei tässä voi muutaku nauraa.. Armototonta säätämistä kymmenien päivitysten ja lisäosien kanssa  

Pihi:
Viimeisimmän 3.03m:n kanssa on helpompaa; asennetaan suoraan Pacificin päälle, ei vaadi edellisiä päivityksiä.(eli jos tekee asennuksen puhtaalta pöydältä, ensin FB, sitten AEP ja PF, viimeisenä päivitys 3.03m)

(kirjoitusvirheen korjaus...)

Navigation

Up one level

Next page

Previous page